<template>
  <el-dialog :visible.async="visible" title="提示">
    请使用下载文件后，使用CajViewer打开，<el-link
      >点击此处下载CajViewer</el-link
    >
  </el-dialog>
</template>

<script>
export default {
  data() {
    return {
      visible: false,
    };
  },
  mounted() {},
  methods: {},
};
</script>
<style scoped lang="scss"></style>
